{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "EConnect": {
    "BaseAddress": "https://portal.demoportal01.leanetec.com",
    "DefaultQueryStrings": {
      "apiKey": "HGpGp3vk3MsKgSe0tKVZ1ZRCuq6bFoJ1"
    },
    "JsonSerializerDateFormat": "yyyy-MM-dd HH:mm"
  }
}